onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_strength', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:strength_iii_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_strength')
})